[Openvas-distro] Repository location changed

Michael Wiegand michael.wiegand at intevation.de
Tue Dec 23 10:22:21 CET 2008


* Stephan Kleine [22. Dec 2008]:
> Only the client gets build for CentOS 5, RHEL 5, SLE 10. The server
> can't be build because those either don't have gpgme (RHEL & CentOS)
> or an older version (1.0.3 is in SLE 10 iirc).
> 
> SLE 9 & RHEL 4 only have glib2 2.2 & 2.4 iirc so nothing can be build for them.
> 
> Is there any chance you get rid of the gpgme requirement in -libnasl
> so it probably / perhaps / hopefully could be build for CentOS, SLE &
> RHEL as well?

One more thing: I just noticed the person responsible for
http://www.atomicorp.com/channels/atomic/ seems to have succeeded in
building rpms for RHEL 4 and 5, CentOS 4 and 5 and Fedora 4-10. I am no
rpm expert, but you two might want to consider coordinating your
efforts.

Regards,

Michael

-- 
Michael Wiegand |  OpenPGP key: D7D049EC  |  http://www.intevation.de/
Intevation GmbH, Neuer Graben 17, 49074 Osnabrück | AG Osnabrück, HR B 18998
Geschäftsführer: Frank Koormann, Bernhard Reiter, Dr. Jan-Oliver Wagner



More information about the Openvas-distro mailing list